Subject: Re: esound for PPC

From: Dan Malek <[email-masked]>
Date: Tue, 26 Oct 1999 10:10:42 -0400

Ryan Nielsen wrote:

> can someone fix that hissing problem ......

I did that in the 2.3.xx kernel while adding the recording stuff.  At
the time the 2.2.x was "frozen" to updates so I didn't perform the same
updates in the 2.2.x tree.  I guess I can go back and do that, although
there has been lots of activity around this driver lately, including
threats of re-writes.

I have some updates as well, so how about everyone working on something
in this driver speak up and we coordinate this......

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/